# data/mystery-encounters/mystery-encounter-option | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

- data/mystery-encounters/mystery-encounter-option

# Module data/mystery-encounters/mystery-encounter-option

## Classes

default
MysteryEncounterOptionBuilder

## Interfaces

IMysteryEncounterOption

## Type Aliases

OptionPhaseCallback

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Classes
default
MysteryEncounterOptionBuilder
Interfaces
IMysteryEncounterOption
Type Aliases
OptionPhaseCallback